<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Ramda</title>
</head>
<body>
<header>
    <div class="container">
        <a href="#" class="header-logo">Ra<span class="logo-colored">mda.js</span></a>
        <div class="header-nav">
            <ul class="header-nav-list">
                <li class="header-nav-item"><a class="header-nav-item-link" href="#">Functional Programming</a></li>
                <li class="header-nav-item"><a class="header-nav-item-link" href="#">Ramda</a></li>
                <li class="header-nav-item"><a class="header-nav-item-link" href="#">Fantasy Land Spec</a></li>
                <li class="header-nav-item"><a class="header-nav-item-link " href="#">Node.js for all</a></li>
            </ul>

        </div>
    </div>

</header>
 <div class="container flex" >
     <aside class="aside">
         <ul class="aside-nav-list">
             <li class="aside-nav-item"><a class="aside-nav-link" href="#">Ramda</a></li>
             <li class="aside-nav-item"><a class="aside-nav-link" href="#">Why Ramda?</a></li>
             <li class="aside-nav-item"><a class="aside-nav-link" href="#">What's Different?</a></li>
             <li class="aside-nav-item"><a class="aside-nav-link" href="#">Introductions</a></li>
             <li class="aside-nav-item"><a class="aside-nav-link" href="#">Philosophy</a></li>
         </ul>
     </aside>
     <main class="main">
         <div class="main-image">
            <img  class="ramda-img" src="image/ramda-img.png" alt="Ramda image">
         </div>


             <p class="main-p">
                 Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
                 Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона
                 «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
             </p>
             <p class="main-p">
                 Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
                 veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                 velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
             </p>


     </main>
 </div>

<footer class="footer">
    <div class="container footer-container">

        <div class="footer-nav">
            <ul class="footer-nav-list">
                <li class="footer-nav-item"><a class="footer-nav-link" href="#">Ramda</a></li>
                <li class="footer-nav-item"><a class="footer-nav-link" href="#">Why Ramda?</a></li>
                <li class="footer-nav-item"><a class="footer-nav-link" href="#">What's Different?</a></li>
                <li class="footer-nav-item"><a class="footer-nav-link" href="#">Introductions</a></li>
                <li class="footer-nav-item"><a class="footer-nav-link" href="#">Philosophy</a></li>
            </ul>
        </div>
        <p class="copyright">Copyright © 2018</p>

    </div>
</footer>

</main>
</body>
</html>